Subject: [p2p-sip] Meeting date

From: marc1.bailly at rd.francetelecom.com (BAILLY Marc RD-CORE-LAN)
Date: Tue Sep 27 05:17:03 2005

Hi,

I just would like to know whether the meeting date during IETF 64th has
already been decided. 
The 6th of November was proposed. But is it confirmed ? If not yet, when
is it expected ? 

Best  regards,
Marc